Bug-Submit: https://github.com/xtaci/smux/issues/new
Homepage: https://github.com/xtaci/smux
Repository: https://github.com/xtaci/smux.git
Repository-Browse: https://github.com/xtaci/smux
Bug-Database: https://github.com/xtaci/smux/issues
